@font-face {
  font-family: KhmerOSMoulLight;
  src: url("font/KhmerOSMoulLight.ttf");
}
@font-face {
  font-family: KhmerOSSiemreap;
  src: url("font/KhmerOSSiemreap.ttf");
}
@font-face {
  font-family: tacteng;
  src: url("font/tacteng.tff");
}

.profile_text{
  font-family: KhmerOSMoulLight;
}
.khmerfont{
  font-family: KhmerOSSiemreap;
}
.khmermoulfont{
  font-family: KhmerOSMoulLight;
}
.error{
  font-size: 13px;
  color: red;
}
.tbl_font th{
  font-family: KhmerOSSiemreap;
  font-weight: bold;
}
.tbl_font td{
  font-family: KhmerOSSiemreap;
  
}
.add_belowpadding{
  padding-bottom: 10px;
}
.att{
  border: 1px solid #ced4db;
  height: 150px;
  border-radius: 5px;
  border-style: dashed;
  cursor: pointer;
  color: gray;
  padding-top: 50px;
  text-align: center;
}
.att_nopadding{
  border: 1px solid #ced4db;
  height: 150px;
  border-radius: 5px;
  border-style: dashed;
  cursor: pointer;
  color: gray;
  padding-top: 5px;
  text-align: center;
}
.att:hover{
  background-color: #dee5ed;
}
.del_pho{
  font-size: 14px;
  text-decoration: underline;
}
.paperA4{
  size: A4;
  margin: 0;
  width: 210mm;
  height: 297mm;
  border: 1px solid gray;
}
.body_nomargin{
  margin: 0;
  padding: 0;
}

@media print{
    .paperA4{
      border: 0px solid gray; 
    }
  }
.paperbody{
  padding: 20px;
}
.header_print{
  font-family: KhmerOSMoulLight;
  font-size: 16px;
  text-align: center;
}
.header_lin{
  font-family: tacteng;
  text-align: center;
  font-size: 22px;
}

.header_print2{
  font-family: KhmerOSMoulLight;
  font-size: 16px;
}
.cl_heard2{
  text-align: left;
  margin-top: -60px;
}
.cl_heard2 table{
  width: 300px;
}

.comment_sig tr td{
  border-collapse: collapse;
  border: 3px solid black;
  border-right: 0px solid black;
  width: 50%;
  text-align: center;
  font-family: KhmerOSMoulLight;
  height: 320px;
  vertical-align: top;
  border-bottom: 0px solid black;
  

}

.comment_sig tr td:first-child{
 border-left: 0px solid black;


}

.qrcode{
  border: 2px solid black;
  border-radius: 5px;
  padding: 5px;
  margin-top: -30px;
  width: 70px;
}
.tbl{
  border-collapse: collapse;
  font-family: KhmerOSSiemreap;
  font-size: 13px;

}
.line td{
  background-color: gray;
  width: 10%;
  height: 10px;
}
.line td:first-child{
  border-radius: 5px 0px 0px 5px;
}
.line td:last-child{
  border-radius: 0px 5px 5px 0px;
}
.mess{
  text-align: center;
}
.messg_buble{
  border: 1px solid gray;
  margin-bottom: -5px;
  border-radius: 5px;
  min-height: 120px;
  padding: 7px;
}
.messg_buble_sig{
  border: 0px solid gray;
  padding: 0px;
  font-size: 24px;
  line-height: 0;
  margin: 0;
  margin-bottom: -8px;
  color: gray;

}
.messg_buble_sig2{
  border: 0px solid gray;
  padding: 0px;
  font-size: 24px;
  line-height: 0;
  margin: 0;
  margin-top: -10px;
  color: gray;

}
.messg_buble2{
  border: 1px solid gray;
  margin-top: -5px;
  border-radius: 5px;
  padding: 7px;
  min-height: 120px;
}
.line .color_highl{
  background-color: goldenrod;
}
.color_highl{
  color: goldenrod;
}
.color_highl_back{
  background-color: goldenrod;
  border: 1px solid gray;
  color: #000;
}
.custom_info{
  background-color: white;
  border: 1px solid #dee5ed;
  border-radius: 4px;
  padding: 8px;
}
.cus_pad{
  padding: 5px;
}
.cus_pad b{
  color: gray;
  font-size: 14px;
}
.cus_fix_panel{
 max-height: 80vh;
 overflow: auto;


}
.card_body_cus{
  padding: 3px;
}
.cuf{
  font-size: 15px;
  color: gray;
}
.bt{
    float: left;
}
.lb{
  color: gray;
  font-size: 14px;
}
.profile_pic{
  border: 1px solid #ced4db;
  border-radius: 5px;
}
.card2{
  border: 1px solid #e4e4e4;
  padding: 5px;
  border-radius: 5px;
  height: 106px;
}
.maincard2{
  padding: 1px;
}
.card4{
  height: 90px;
  width: 90px;
  padding: 5px;
  border-radius: 5px;
  vertical-align: middle;
  text-align: center;
  color: white;
  font-size: 30px;
}
.cv{
  vertical-align: top;
  padding: 5px;
}
.he{
  font-family: KhmerOSSiemreap;
  font-weight: bold;
  font-size: 16px;
  color: gray;
}
.conte{
  font-size: 40px;
  font-weight: bold;
  
}
.notication_unread{
  color: green;
  font-size: 6px;
  margin-top: 3px;
  margin-left: -3px;
  padding-right: 3px;
  position: absolute;
}
.notication_unread2{
  color: green;
}

.login-page{
  background-image: url("bg.jpg");
  background-size:     cover;                     
    background-repeat:   no-repeat;

}
.cus_bg{
  background: rgba(255, 255, 255, .7) 
}
.card-supergray.card-outline {
  border-top: 3px solid #d1cece;
}
.modal_b{
  border-top: 3px solid red;
}
.rp_body{
  margin: 0px;
  padding: 0px;
  background-color: darkgray;
  text-align: center;
}
.rp_a4{
  background-color: white;
  width: 21cm;
  min-height: 29.7cm;
  margin: auto;

}
.rp_a4_padding{
  padding: 30px;
}
.rp_aling{
  text-align: left;
  font-family: KhmerOSSiemreap;
  font-size: 15px;
  font-weight: bold;
}